Bug 613673 - log_only: command not found
Summary: log_only: command not found
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Joey Boggs
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-12 14:45 UTC by Mike Burns
Modified: 2010-11-11 14:53 UTC (History)
5 users (show)

Fixed In Version: ovirt-node-1.9.3-5.git3a9e2d0.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 14:53:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (684 bytes, patch)
2010-07-17 02:34 UTC, Joey Boggs
no flags Details | Diff

Description Mike Burns 2010-07-12 14:45:57 UTC
Description of problem:
The log_only function does not exist in ovirt-functions.  It is throwing these errors whenever the user chooses an option:

/usr/libexec/ovirt-config-setup: line 69: log_only: command not found
/usr/libexec/ovirt-config-setup: line 110: log_only: command not found

Version-Release number of selected component (if applicable):
6.0

How reproducible:
always

Steps to Reproduce:
1. Boot into firstboot menu
2. choose any option
3.

In my case, I chose option 12 to go into support menu and got line 110 error, then option 4 to go back to main menu and got line 69 error
  
Actual results:
Error message like above shown

Expected results:
No error message

Additional info:

Comment 2 Joey Boggs 2010-07-17 02:34:28 UTC
Created attachment 432532 [details]
patch

Comment 4 Ying Cui 2010-08-24 14:12:32 UTC
Verified this bug on build rhev-hypervisor-6.0-12.el6.noarch.
Steps:
1. Boot into firstboot menu
2. choose any option

There did not display error message.

Comment 5 releng-rhel@redhat.com 2010-11-11 14:53:22 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.